Bug 61057 - During boot hangs at GRUB Loading stage2...
During boot hangs at GRUB Loading stage2...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 14:36 EST by Mike
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-15 11:57:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike 2002-03-12 14:36:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Hotbar 3.0)

Description of problem:
During boot hangs at GRUB Loading stage2...
This is after first install off CDrom.  It has never booted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot computer.
2.
3.
	

Actual Results:  During boot hangs at GRUG Loading stage2...

Expected Results:  continue booting.  
Win the Nobel Peace prize.

Additional info:

Tyan Thunder LE-T (S2518)motherboard.
1 Intel PIII 1gz processor.
2 G. Registered ECC 133 Sdram memory.
Seagate Barracuda ATA drive.
CDRom
No Floppy
On board Video and Nic.
Comment 1 Jeremy Katz 2002-03-13 14:29:31 EST
If you boot from the cdrom to rescue mode and install lilo, does that work?  If
not, what does your partitioning look like?
Comment 2 Mike 2002-03-13 14:49:09 EST
We did a re-install using lilo instead of grub and everything worked fine.
Comment 3 Jeremy Katz 2002-03-13 16:18:31 EST
Does grub work better if you use the updated grub package at
http://people.redhat.com/~katzj/grub/ ?
Comment 4 Mike 2002-03-15 11:57:20 EST
Thanks for the info on the new grub.  The server has been taken to the co-lo so 
I no longer have access to test the new grub and we will just use lilo.
Comment 5 Jeremy Katz 2002-03-18 14:47:22 EST
Not much more that I can do, then, unfortunately.  There have been a few reports
like this that have been fixed with the newer version, though fwiw.  If you get
a chance to test in the future, please feel free to reopen with more information.

Note You need to log in before you can comment on or make changes to this bug.